body {
  font-family: Muli, sans-serif;
  width: 100%;
  margin: 0;
  background-color: #003399;
}
h1, h2, h3, h4, h5, h6 {
  font-family: Oxygen, sans-serif;
}
h1 {
  margin-top: 1.0em;
  font-size: 3.0em; 
}
h2 {
    font-size: 2.1em;
    line-height: 40px;
}
a {
  color: #3266CC;
}
.serif {
  font-family: 'PT Serif', serif;
}
.monospace {
  font-family: monospace;
}

#header {
    /* background-image: url(../images/london_world_1200.jpg); */
    background-image: url(../images/office-windo-robotic-stretched-1200-350.jpg);
    min-height: 260px;
    max-width: 1200px;    
    min-width: 785px;
    margin: auto -15px auto -15px;
}
.header-text {
    text-align:center;
    color:#fff;
    padding-top:70px;
    text-shadow: black 0.1em 0.1em 0.2em
    
}
.one_half{
    width: 49%;
    margin-right: 1%;
    float:left;
}
.one_third{
    width: 32%;
    margin-right: 1%;
    float:left;
}
.clear {clear: both;}

.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px; background-color: #fff;}
@media(min-width:768px){.container{width:750px}}
@media(min-width:992px){.container{width:970px}}
@media(min-width:1200px){.container{width:1170px}}

.pad30 {
    padding-top: 30px;
}
.row{margin-left:-15px;margin-right:-15px}.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}

.container p {margin-bottom: 0;}
#footer {
    background-color: #333;
    min-height: 45px;
}
.footer-text {
    text-align:center;
    color:#fff;
    padding-top:20px;
    
}

a.button{
    background-image: url(../images/button_yesgrow.jpg);
}
.center{
    text-align:center;
}

.page_width {
  position: relative;
  max-width: 1200px;
  padding: 0% 2%;
  margin: auto;
}
.page_width_positioned {
  position: relative;
}
.centre_ring {
  height: 0px;
  background-image: url(../images/forex.jpg);
  background-size: 120%;
  width: 60%;
  margin: -20px auto;
  padding-bottom: 40%;
  border-radius: 100%;
  border: 10px #334 solid;
  position: relative;
  z-index: 100;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
div.ring_text {
  margin: 20% 25%;
  color: #FFF;
  font-size: 1.2em;
  text-shadow: 1px 1px 1px #000;
}
div.black_bar {
  background-color: #FFF;
  float: left;
  width: 100%;
}
div.black_bar_top {
  background-color: #000;
  float: left;
  width: 100%;
  color: #FFF;
}
div.black_bar_top p, div.black_bar_top a {
  color: #FFF;
}

.slide_handle {
  background-color: #000;
  float: right;
  color: #FFF;
  padding: 3px 10px;
  border-bottom: 4px #3366CC solid;
  transition: all 0.2s ease-in-out;
  font-size: 0.8em;
  position: absolute;
  top: 0px;
  right: 0px;
}
.slide_handle:hover {
  cursor: pointer;
  border-bottom: 4px #778899 solid;
  box-shadow: 0px 1px 5px rgba(0,0,0,0.5);
}
.slide_handle_open {
  background-color: #3366CC;
}
.slide_handle p {
  margin: 0px;
}
.arr_block {
  display: inline-block;
  position: relative;
  margin-left: 5px;
  margin-right: 5px;
  height: 11px;
}
.arr {
  display: inline-block;
  position: absolute;
  top: 0px;
}
.arr:nth-child(2) {
  top: 4px;
}
.arr_d:after, .arr_d:before {
  content: " ";
  width: 0px;
  height: 0px;
  border: 5px rgba(255, 255, 255,0) solid;
  border-top-color: #fff;
  position: absolute;
  left: 0px;
  top: 2px;
  font-size: 0px;
}
.arr_d:after {
  border-top-color: #000;
  top: 0px;
}
.arr_d:first-child {
  z-index: 200;
}

.arr_u:after, .arr_u:before {
  content: " ";
  width: 0px;
  height: 0px;
  border: 5px rgba(255, 255, 255,0) solid;
  border-bottom-color: #FFF;
  position: absolute;
  left: 0px;
  font-size: 0px;
  top: -4px;
}
.arr_u:after {
  border-bottom-color: #3366CC;
  top: -2px;
}
.arr_u:nth-child(2) {
  z-index: 200;
}
.start-hide {
  display: none;
}

body {
/*background-image: url(../images/office-windo-robotic-stretched-1.jpg);
background-position: center -150px;
background-size: 100%;
background-repeat: no-repeat;
background-attachment: fixed; */
}
div.img_block {
  float: left;
  width: 100%;
  background-size: 50%;
  background-repeat: no-repeat;
  background-position: center right;
}
div.blue_bar {
  background-color: #334;
  float: left;
  width: 100%;
background: none;
}
div.nav_blue {
  background-color: #334;
  float: left;
  width: 100%;
}
div.light_bar {
  background-color: #AAD;
  float: left;
  width: 100%;
}
div.white_bar {
  background-color: #FFF;
  float: left;
  width: 100%;
  padding: 1% 0%;
}
div.blah_bar {
  background: #3366CC;
  float: left;
  width: 100%;
  padding: 0 0% 1%;
}
div.paper_bar {
  background-color: #3366CC;
  float: left;
  width: 100%;
  padding: 1% 0%;
  color: #FFF;
}
div.paper_bar a {
  color: #FFF;
}
div.paper_bar img {
  float: left;
  margin-right: 30px;
  margin-top: -15px;
}
div.grey_bar {
  background-color: #333;
  background-image: url(../images/back.jpg);
  float: left;
  width: 100%;
  color: #EEE;
}
div.dark_bar {
  background-color: #222;
  float: left;
  width: 100%;
  padding-bottom: 25px;
}
div.dark_bar div {
  /*background-image: url(../images/ontas.png);*/
  background-repeat: no-repeat;
  background-position: right center;
}

p.footer {
  color: #FFF;
  text-align: center;
  font-size: 0.9em;
  font-weight: 300;
}


p.sub_head {
  font-size: 1.4em;
}

.nav_anchor {
  width: 10%;
  height: 10%;
  float: left;
  position: relative;
}
.nav {
  width: 100px;
  height: 100px;
  border: 10px #334 solid;
  border-radius: 100%;
  float: left;
}
.nav_ball {
  width: 0px;
  height: 0px;
  border-radius: 100%;
  background-color: #789;
  margin: 0px;
  border: 10px #789 solid;
  padding: 40px;
}
.nav_ball:hover {
  cursor: pointer;
}
.nav_ball div {
  width: 0px;
  height: 0px;
  border-radius: 100%;
  background-size: 100% 100%;
}
/*
.nav_ball:hover div {
  width: 140px;
  height: 140px;
}
*/
.nav_ball i {
  font-size: 2.6em;
  color: #334;
  position: relative;
  float: left;
  z-index: 100;
  display: block;
  left: -20px;
  top: -20px;
}
/*
.nav_ball:hover i {
  font-size: 0em;
  left: 50px;
  top: -90px;
  color: rgba(100,100,130,0);
}
*/

.position_1 { position: relative; left: 90%; margin-top: 0%; }
.position_2 { position: relative; left: 430%; margin-top: -80%; }
.position_3 { position: relative; left: 745%; margin-top: 0%; }
.position_4 { position: relative; left: 910%; margin-top: 260%; }
.position_5 { position: relative; left: 745%; margin-top: 510%; }
.position_6 { position: relative; left: 430%; margin-top: 570%; }
.position_7 { position: relative; left: 90%; margin-top: 510%; }
.position_8 { position: relative; left: -75%; margin-top: 260%; }


span.title_1 { color: #EEE; }
span.title_2 { color: #F33; }
span.title_3 { color: #3F3; }

div.info_box {
  padding: 2%;
  width: 29%;
  float: left;
}
div.info_box_50 {
  width: 46%;
}
.info_box.max_out {
  width:  96%;
}
p.hp_icon {
  padding-left: 75px;
  background-repeat: no-repeat;
}
p.fp_indent {
  padding-left: 75px;
}
p.hp_icon span.h2 {
  color: #666;
  text-shadow: 0px 0px 0.01px #999;
  font-weight: bold;
  font-size: 1.4em;
  font-family: 'Raleway', sans-serif;
  padding-top: 10px;
  margin-bottom: 20px;
  display: inline-block;
}
p.hp_icon span.h2_l {
  color: #666;
  text-shadow: 0px 0px 0.01px #999;
  font-weight: bold;
  font-size: 1.4em;
  font-family: 'Raleway', sans-serif;
  padding-top: 10px;
  display: inline-block;
  margin-bottom: 20px;
}
p.hp_icon_1 { background-image: url(../images/icon_globe.jpg); }
p.hp_icon_2 { background-image: url(../images/icon_indicator.jpg); }
p.hp_icon_3 { background-image: url(../images/icon_candles.jpg); }

p.hp_icon_user { background-image: url(../images/icon_user.jpg); }
p.hp_icon_key { background-image: url(../images/icon_key.jpg); }
p.hp_icon_piggy { background-image: url(../images/icon_piggy.jpg); }
p.hp_icon_money { background-image: url(../images/icon_money.jpg); }

p.aits_icon {
  padding-top: 75px;
  background-repeat: no-repeat;
}
p.aits_icon span.h2 {
  color: #666;
  text-shadow: 0px 0px 0.02px #999;
  font-weight: bold;
  font-size: 1.4em;
  font-family: 'Raleway', sans-serif;
  padding-top: 10px;
  margin-bottom: 30px;
  display: inline-block;
}
p.aits_icon span.h2.invert {
  color: #EEE;
}

p.aits_icon_1 { background-image: url(../images/logo_aits.png); }
p.aits_icon_2 { background-image: url(../images/logo_aitscc.jpg); }
p.aits_icon_3 { background-image: url(../images/logo_aitstc.jpg); }
p.aits_icon_4 { background-image: url(../images/logo_aitst21.jpg); }

.news_none {
  text-align: center;
  margin-left: 10px;


}

img.customer {
  width: 15%;
  padding: 2% 3%;
  float: left;
}
div.speech_liner {
  width: 90%;
  float: left;
  padding: 1% 5%;
}
p.customer_title {
  font-style: italic;
  font-weight: bold;
  text-shadow: 0px 0px 0.1px rgba(50,50,100,0.25);
}
img.speech {
  padding: 0% 1%;
}

div.block {
  padding: 0% 5%;
}

.footer .col_3 {
  width: 33%;
  float: left;
  padding: 2% 0%;
}

.col_3 div {
  padding: 2% 10% 1% 22%;
  background-repeat: no-repeat;
  background-position: 5% 5%;
}
.footer .col_3:nth-child(2) div {
  border-left: 1px #666 solid;
  border-right: 1px #666 solid;
}

.footer .col_3:nth-child(1) div { background-image: url(../images/icon_info.png); }
.footer .col_3:nth-child(2) div { background-image: url(../images/icon_notes.png); }
/*.footer .col_3:nth-child(3) div { background-image: url(../images/icon_alert.png); }*/



p.login {
  float: right;
  margin: 4px;
  margin-right: 70px;
}
p.login input {
  border: 1px #99C solid;
  padding: 4px 8px;
  border-radius: 0px;
}
p.login input.submit {
  background-color: #99C;
  color: #000;
  padding: 4px 14px;
}
p.login input.submit:hover {
  background: linear-gradient(#AAD, #88B);
  cursor: pointer;
}
p.logged_in {
  float: right;
  color: #000;
  margin: 5px;
  margin-right: 70px;
}

img.bi {
  margin: 2% 1% 0%;
}


div.form {
  float: left;
}
div.form-left {
  width: 25%;
  min-width: 100px;
  padding-right: 2%;
}
div.form-right {
  max-width: 60%;
  width: 60%;
}
#products_update .form-right, #ticket_create .form-right {
  max-width: 80%;
  width: 80%;
}
div.form-whole {
  width: 100%;
  clear: both;
}
p.form-whole {
  text-align: center;
}
input.wide {
  width: 100%;
}
input#passhash {
}
input#email {
  display: none;
}
input.submit {
  padding: 10px 20px;
  border-radius: 5px;
  border: 1px #999 solid;
  background: linear-gradient(#EEE,#DDD);
}
input.submit:hover {
  background: linear-gradient(#F4F4F4,#DDD);
  border: 1px #AAA solid;
  box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
}
span.error {
  color: #F30;
  display: none;
}

img {
  border: none;
}

blockquote {
  font-family: 'PT Serif', serif;
  font-style: italic;
  border-left: 4px #999 solid;
  padding: 1px 2%;
  margin: 0% 5%;
  background-color: #F4F7FC;
}
blockquote.blog_excerpt {
  margin-left: 0px;
}

p.blog_andy {
  font-size: 0.8em;
  margin-bottom: 0px;
}

p.blog_author {
  font-size: 0.7em;
  color: #999;
}
span.blog_author {
  color: #333;
}

a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

div.blog_left {
  width: 65%;
  padding-right: 5%;
  float: left;
}
div.blog_right {
  width: 30%;
  float: left;
}
div.blog_right div {
  border-left: 4px #CCC solid;
  padding: 1px;
  padding-left: 3%;
  /* padding-bottom: 6%; */
}
div.blog_right div p {
  margin: 0px;
}
p.blog_excerpt {
  padding-left: 2%;
}
div.blog_article {
  clear: both;
  float: left;
  margin-bottom: 0%;
  margin-left: 40px;
}
img.blog {
  width: 100px;
  height: 100px;
  margin: 10px;
  box-shadow: 0px 0px 15px rgba(255,255,255,0);
  border: 2px #FFF solid;
}
img.blog_active {
  box-shadow: 0px 0px 15px rgba(120,160,255,1);
  border: 2px #69F solid;
}
img.blog_image {
  float: left;
  margin: 0% 2% 2% 0%;
}


a.plain {
  color: #00F;
  text-decoration: none;
}
a.plain:hover {
  color: #33F;
  text-decoration: underline;
}
.blog_article h4 a.plain {
  color: #000;
  background-image: url(../images/bullet_blue.png);
  background-repeat: no-repeat;
  padding-left: 30px;
  margin-left: -30px;
  background-position: 0px 3px;
}
.hp_icon_user a {
  background-image: url(../images/bullet_blue.png);
  background-repeat: no-repeat;
  padding-left: 30px;
  background-position: 0px 3px;
}

.fp_boom a {
  background-image: url(../images/bullet_blue.png);
  background-repeat: no-repeat;
  padding-left: 30px;
  background-position: 0px 3px;
}



/*Icons and Link*/
  p.social {
    text-align: center;
    font-size: 0.7em;
    margin-bottom: 40px;
    color: #CCC;
  }
  a.social {
    color: #CCC;
    text-decoration: none;
  }
  a.social:hover {
    color: #EEE;
  }
  span.social {
    height: 30px;
    display: inline-block;
    background-position: 0px 0px;
  }
  a.social:hover span.social {
    cursor: pointer;
    background-position: 0px 30px;
  }
  span.twitter {
    width: 158px;
    background-image: url(../images/twitter_link.png);
  }
  span.facebook {
    width: 148px;
    background-image: url(../images/facebook_link.png);
  }

img.book-image {
  float: left;
  margin-right: 2%;
}
h4.book {
  margin-top: 0px;
  margin-bottom: 0.2em;
}
p.book_author {
  font-style: italic;
  font-size: 0.9em;
  margin-top: 0px;
  line-height: 0.5em;
}
.white {
  color: #FFF;
}
div.ticket_wrapper {
  width: 100%;
  float: left;
}
div.ticket_wrapper:last-child {
  border-bottom: 1px #CCC dashed;
}
div.ticket_top {
  float: left;
  width: 97%;
  background: linear-gradient(#FCFCFC, #F3F3F3);
  border-top: 1px #CCC dashed;
  padding: 0.5% 1.5%;
  background: #FFF;
}
div.ticket_top:hover {
  background: linear-gradient(#E9E9E9, #F3F3F3);
  background: #E9E9E9;
  cursor: pointer;
}

div.ticket_wrapper h4 {
  float: left;
  margin: 0px;
}
div.ticket_wrapper h4:first-child {
  width: 90px;
  color: #334;
}
div.ticket_wrapper h4:nth-child(2) {
  width: 110px;
  color: #888;
  font-weight: 400;
}
div.ticket_wrapper h4:last-child {
  color: #667;
  float: right;
  font-weight: 300;
}
div.ticket_top p {
  margin: 0px 20px 0px 0px;
  float: right;
}
p.ticket_top_down:after, p.ticket_top_down:before {
  content: "";
  border: 10px rgba(0,0,0,0) solid;
  position: relative;
}
p.ticket_top_down:before {
  border-top-color: #666;
  width: 20px;
  height: 20px;
  left: 100%;
  top: 14px;
}
p.ticket_top_down:after {
  border-width: 6px;
  border-top-color: #FFF;
  right: -16px;
  top: 10px;
}
div.ticket_top:hover p.ticket_top_down:after {
  border-top-color: #E9E9E9;
}

p.ticket_loader {
  text-align: center;
}
div.ticket_body {
  background-color: #FFF;
  display: none;
  float: left;
  margin-left: 10%;
  width: 85%;
}

.no-select {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


p.ticket_top_up:after, p.ticket_top_up:before {
  content: "";
  border: 10px rgba(0,0,0,0) solid;
  position: relative;
}
p.ticket_top_up:before {
  border-bottom-color: #666;
  width: 20px;
  height: 20px;
  left: 100%;
  top: -16px;
}
p.ticket_top_up:after {
  border-bottom-color: #FFF;
  border-width: 6px;
  right: -16px;
  top: -12px;
}
div.ticket_top:hover p.ticket_top_up:after {
  border-bottom-color: #E9E9E9;
}

div.blog_article h4 {
  margin-bottom: 0px;
  text-transform: uppercase;
}
a.btn {
  display: inline-block;
  background-color: #99A;
  padding: 5px 20px;
  border-radius: 5px;
  color: #FFF;
}
a.btn:hover {
  background-color: #889;
}

div.new {
  float: left;
  width: 100%;
  clear: both;
  margin-top: 20px;
}

.login_label {
  width: 15%;
  padding: 2% 4%;
  float: left;
  margin-top: 4%;
}
.login_label h2 {
  text-align: right;
}
.login_float {
  margin-top: 4%;
  float: left;
  width: 40%;
  padding: 1% 4%;
  margin-bottom: 10%;
  border-left: 4px #CCC solid;
}
.login_float input[type="text"], .login_float input[type="password"] {
  border: 1px #D4D4D4 solid;
  font-size: 18px;
  padding: 2% 4%;
  width: 92%;
}

.top_nav_box {
  width: 12.5%;
  float: left;
  line-height: 1.0em;
}
.top_nav_box > p {
  float: left;
  color: #FFF;
  margin-right: 0px;
}
.top_nav {
  width: 50px;
  height: 50px;
  border: 6px #334 solid;
  border-radius: 100%;
  float: left;
  color: #FFF;
}
.top_nav_ball {
  width: 0px;
  height: 0px;
  border-radius: 100%;
  background-color: #789;
  margin: 0px;
  border: 6px #789 solid;
  padding: 20px;
  transition: all 0.2s ease-in-out;
}
.top_nav_ball:hover {
  padding: 0px;
  width: 80px;
  height: 80px;
  margin: -20px;
  cursor: pointer;
  position: relative;
  z-index: 1000;
}
.top_nav_ball div {
  width: 0px;
  height: 0px;
  border-radius: 100%;
  background-size: 100% 100%;
  transition: all 0.2s ease-in-out;
}
.top_nav_ball:hover div {
  width: 80px;
  height: 80px;
}
.top_nav_ball i {
  font-size: 1.8em;
  color: #334;
  position: relative;
  float: left;
  z-index: 100;
  display: block;
  left: -20px;
  top: -20px;
  transition: all 0.2s ease-in-out;
}
.top_nav_ball:hover i {
  font-size: 0em;
  left: 50px;
  top: -90px;
  color: rgba(100,100,130,0);
}

.ticket_message {
  width: 96%;
  padding: 2%;
  border-bottom: 1px #CCC solid;
}
.ticket_status {
  padding: 1% 2%;
  background-color: #666;
  color: #FFF;
}
.ticket_status select {
  margin-left: 1%;
  margin-right: 4%;
}
.ticket_reply {
  width: 100%;
}
.ticket_reply textarea, textarea.simple {
  width: 100%;
  height: 100px;
}

textarea.long {
  width: 100%;
  height: 40px;
}

.support_back {
  background-repeat: no-repeat;
}
div.sc-ticket-block {
  color: #FFF;
  border: 1px #FFF solid;
  box-shadow: 0px 2px 5px rgba(0,0,0,0.4);
  padding: 0% 2% 2% 2%;
  margin: 0% 2% 2%;
  width: 92%;
  background: linear-gradient(#334,#556);
  background: rgba(255,255,255,0.65); color: #000;
  font-size: 0.9em;
}
div.sc-ticket-block p {
  margin: 0px;
  line-height: 1.5em;
}
div.sc-left {
  float: left;
  width: 150px;
  padding-top: 20px;
}
div.sc-main {
  float: left;
  width: 80%;
  margin-left: 0px;
  padding-left: 20px;
  margin-bottom: 2%;
}
p.sc-nav {
  float: right;
  margin: 0px;
  margin-bottom: 20px;
}

.faq_q p {
  margin: 3.0em 0 2.0em;
  font-size: 1.2em;
  font-weight: bold;
}





/* NEW NAV BAR */
nav ul {
  width: 100%;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

nav ul li {
  width: 12.5% !important;
  margin: 0px;
  padding: 5px 0px;
  float: left;
  color: #FFF;
  line-height: 1.2em;
  height: 50px;
  vertical-align: middle;
  margin-bottom: -14px;
  position: relative;
  transition: color 0.3s ease-in-out;
}
nav ul li:hover {
  cursor: pointer;
  color: #AAD;
}

nav ul li:hover>span>span {
  transition: box-shadow 0.5s ease-in-out;
}
nav ul li:hover>span>span {
  box-shadow: 0px 0px 10px rgba(0,0,0,0.9);
}

nav ul li>span {
  margin: -9px 10px -9px 0px;
}
nav ul li>span:first-child {
  background-color: #AAD;
  border: 4px #334 solid;
  width: 46px;
  height: 46px;
  display: inline-block;
  vertical-align: middle;
  border-radius: 100%;
}
nav ul li>span:nth-child(2) {
  display: inline-block;
  vertical-align: middle;
  width: 1%;
}

nav ul li>span>span {
  background-color: #AAD;
  width: 0px;
  height: 0px;
  display: inline-block;
  position: relative;
  left: 23px;
  top: 19px;
  border-radius: 100%;
}
nav ul li>span>span>span {
  background-color: #0AD;
  width: 0px;
  height: 0px;
  display: inline-block;
  position: relative;
  left: 3px;
  top: 3px;
  border-radius: 100%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

nav ul li:nth-child(1)>span>span>span { background-image: url(../images/city1.jpg); }
nav ul li:nth-child(2)>span>span>span { background-image: url(../images/computer.jpg); }
nav ul li:nth-child(3)>span>span>span { background-image: url(../images/download.jpg); }
nav ul li:nth-child(4)>span>span>span { background-image: url(../images/blog.jpg); }
nav ul li:nth-child(5)>span>span>span { background-image: url(../images/webinar.jpg); }
nav ul li:nth-child(6)>span>span>span { background-image: url(../images/learning.jpg); }
nav ul li:nth-child(7)>span>span>span { background-image: url(../images/support.jpg); }
nav ul li:nth-child(8)>span>span>span { background-image: url(../images/books.jpg); }

nav ul li span i {
  font-size: 1.5em;
  color: #334;
  position: absolute;
  float: left;
  top: 10px;
  text-align: center;
  width: 46px;
  transition: all 0.3s ease-in-out;
  z-index: 1001;
}

nav ul li:hover span i {
  opacity: 0;
}

.page_col_3 {
  width: 31%;
  float: left;
  padding: 2.0em 1%;
  display: inline-block;
}
.page_col_3:nth-child(4), .page_col_3:nth-child(7), .page_col_3:nth-child(10), .page_col_3:nth-child(13) {
  clear: left;
}
.page_col_3 h4 {
  background-color: #334;
  color: #FFF;
  padding: 1% 3%;
}
.page_col_3 p, .page_col_3 li {
  padding: 0.5em 3%;
}
.page_col_3 p.footnote {
  font-size: 0.7em;
  font-style: italic;
  line-height: 1.4em;
  padding: 5% 5% 0% 3%;
}
a.black {
  color: #334;
  font-family: Raleway;
  font-weight: bold;
  text-decoration: underline;
}
a.black:hover {
  text-decoration: none;
}

div.book_block {
  width: 100%;
  float: left;
  margin-bottom: 40px;
}
div.book_description {
  padding-left: 90px;
}
div.book_image {
  float: left;
  margin-right: 2%;
}
p.admin-content {
  padding: 1px 10px;
  margin: 5px 0px;
}
p.admin-content-header {
  color: #FFF;
  background-color: #000;
  padding: 1px 10px;
  margin-top: 30px;
}
p.admin-content-header a {
  color: #FFF;
}

span.links {
  float: right;
}


p.ticket_author {
  font-size: 0.8em;
  color: #999;
  margin-top: 0px;
}
p.ticket_author span {
  color: #333;
}
p.ticket_author img {
  margin-right: 8px;
  vertical-align: middle;
  width: 20px;
  height: 20px;
}

img.ajax_32 {
  width: 24px;
  height: 24px;
  vertical-align: middle;
  margin-left: 1%;
  margin-right: 4%;
  display: none;
}
footer {
  font-size: 0.8em;
}

div.ads p {
  color: #666;
  margin-left: 5%;
  font-weight: bold;
}
div.ads ul {
  color: #CCC;
  list-style-type: none;
  padding: 0px;
  margin-left: 5%;
}
div.ads li {
}

div.link_grouping {
  border: 1px #DDD solid;
  margin: 3% 1% 1% 1%;
  width: 90%;
  float: left;
}

div.dl_link {
  padding: 1% 3%;
  width: 94%;
}
div.dl_link.active:hover {
  background: #EEF;
  cursor: pointer;
}

div.link_icon {
  width: 10%;
  height: 0px;
  padding-bottom: 10%;
  background-size: 100%;
  border-radius: 100%;
  float: left;
  margin: 1% 2% 3% 0%;
}

p.link_batch {
  margin-bottom: -44px;
  position: relative;
  background-color: #FFF;
  top: -30px;
  float: left;
  font-weight: bold;
  padding: 0px 10px;
  left: 10px;
}

h3 {
  margin-top: 4%;
}
.i_left {
  float: left;
  margin: 0% 4% 2% 0%;
}
.i_right {
  float: right;
  margin: 0% 0% 2% 4%;
}

p.gen_btns {
  text-align: right;
}

p.link_btn, p.link_btn_copy, p.link_btn_sterile {
  padding-right: 10px;
  text-align: right;
  transition: padding-right 0.3s ease-in-out;
}
p.link_btn:hover, p.link_btn_copy:hover {
  padding-right: 0px;
}
p.link_btn {
  margin-bottom: 0px;
}
p.link_btn_copy, p.link_btn_sterile {
  margin-top: 0px;
}
p.link_btn a img, p.link_btn_copy a img {
  border: none;
}



.payment_button {
  width: 197px;
  height: 39px;
  margin: 40px auto 0px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-image: url(../images/payment_button.jpg);
}
.payment_button:hover {
  background-position: left bottom;
  cursor: pointer;
}
.payment_methods {
  width: 147px;
  height: 24px;
  margin: 10px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-image: url(../images/payment_methods.jpg);
}
.payment_account {
  text-align: center;
  font-size: 10px;
  font-style: italic;
  font-weight: 400;
  margin-bottom: 20px;
}
.payment_account img {
  vertical-align: middle;
  margin-right: 3px;
  margin-bottom: 2px;
}

.payment_paypal {
  text-align: center;
  font-size: 10px;
  font-style: italic;
  font-weight: 400;
  margin-top: 50px;
  /*beigas*/
}



.faqs_article {
  background-color: #EEE;
  padding: 1px 20px 20px 20px;
  margin-top: 20px;
  border: 1px #EEE solid;
  transition: all 0.4s ease-in-out;
}
.faqs_article:hover {
  box-shadow: 0px 0px 40px rgba(80,80,120,0.15);
  border: 1px #F8F8F8 solid;
  border-right-color: #DDD;
  border-bottom-color: #DDD;
}
.faqs_article div {
  background-color: #FFF;
  padding: 5px 20px;
}
.faqs_article>p {
  font-family: Raleway;
  font-size: 18px;
  font-weight: bold;
  background-image: url(../images/icon_question.png);
  background-repeat: no-repeat;
  height: 34px;
  padding-top: 2px;
  padding-left: 50px;
  margin-left: -40px;
}
.faqs_article a {
  font-size: 0.8em;
  font-weight: normal
}

.announcements_article {
  background-color: #EEE;
  padding: 1px 20px 20px 20px;
  margin-top: 20px;
  border: 1px #EEE solid;
  transition: all 0.4s ease-in-out;
}
.announcements_article:hover {
  box-shadow: 0px 0px 40px rgba(80,80,120,0.15);
  border: 1px #F8F8F8 solid;
  border-right-color: #DDD;
  border-bottom-color: #DDD;
}
.announcements_article div {
  background-color: #FFF;
  padding: 5px 20px;
}
.announcements_article>h2 {
  font-family: Raleway;
  font-size: 18px;
  font-weight: bold;
  background-image: url(../images/icon_megaphone.png);
  background-repeat: no-repeat;
  height: 34px;
  padding-top: 2px;
  padding-left: 50px;
  margin-left: -40px;
}
.announcements_article>p {
  font-family: Raleway;
  font-size: 18px;
  padding-top: 2px;
  padding-left: 50px;
  margin-left: -40px;
}
.announcements_article a {
  font-size: 0.8em;
  font-weight: normal
}



.payment_detail {
  font-size: 90%;
  margin-left: 10%;
  margin-right: 10%;
}
.payment_detail:first-child {
  margin-top: 50px;
  border-top: 1px #CCC solid;
  padding-top: 30px;
}
h3.payment_detail {
  font-size: 120%;
}


.news_title {
  margin: 0px 0px 0px 30px;
  padding: 2px 2px 2px 2px;
  transition: all 0.1s ease-in-out;
}

/*
.news_high { background-color: #FDC; border: 0px #FDC solid; }
.news_medium { background-color: #FEC; border: 0px #FEC solid; }
.news_low { background-color: #DED; border: 0px #DED solid; }
*/

.news_high:hover, .news_medium:hover, .news_low:hover {
  box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
  position: relative;
  cursor: default;
  margin-left: 40px;
}

.caption {
  font-size: 10px;
}
.caption img {
  border: none;
}
.ff {
  text-align: right;
}
.ff a {
  color: #000;
}

.licence {
  background-color: #FEA;
  padding: 10px 20px;
  max-width: 600px;
  margin: auto;
  margin-bottom: 40px;
}
.licence p {
  margin: 0px;
  text-align: center;
}
.licence p:nth-child(2) {
  font-family: Raleway;
  font-weight: bold;
}

.user_info {
  margin-left: 80px;
  margin-bottom: 40px;
}
.user_info p {
  margin: 0px;
}
span.label {
  color: #666;
  font-weight: bold;
  font-family: Raleway;
}

.user_change {
  background-color: #334;
  color: #FFF;
  padding: 5px 15px;
}


div.footer_docs p {
  font-size: 1.2em;
}
div.footer_docs li {
  margin: 0px;
  padding: 0px;
  height: auto;
  line-height: 1.6em;
  padding-left: 20px;
background-image: url(../images/bullet_grey.png);
background-repeat: no-repeat;
background-position: 0px 5px;
}
div.footer_docs a {
  color: #CCC;
}

.address {
  font-family: Courier New, Courier, monospace;
  margin-left: 20px;
}

div.legal {
  margin: 10px 10px 40px 10px;
}

.alert {
  padding: 10px;
  background-color: #FED;
  text-align: center;
  margin: 20px auto;
  max-width: 800px;
}
.alert a {
  color: #F00;
}
.alert2 {
  padding: 10px 30px;
  background-color: #FFF7A9;
  margin: 50px auto 20px auto;
  max-width: 700px;
  font-size: 0.9em;
  line-height: 1.4em;
}
.alert2-2 {
  margin-top: 20px;
}
.alert2 a {
  color: #F00;
}

#ticket_create {
  float: left;
  width: 100%;
}

.circle_load {
  width: 20px;
  vertical-align: middle;
  display: none;
}

.monthly_content>ul, .monthly_content>ul>li {
  list-style-type: none;
  margin-left: 0px;
  padding-left: 0px;
}
.monthly_content>ul>li {
  background-image: url(../images/bullet_blue.png);
  background-repeat: no-repeat;
  padding-left: 40px;
  background-position: 8px 14px;
}

.col_2 {
  float: left;
  margin-left: 2%;
  width: 46%;
}

.page_width div form[action*="paypal"] {
  margin-top: 40px;
  text-align: center;
}

.payment_notice {
  text-align: center;
}

.webinar_back {
  background-image: url(../images/webinar_back.jpg);
  margin-bottom: -20px;
  padding-bottom: 100px;
  background-position: bottom right;
  background-repeat: no-repeat;
}
.webinar-time {
  background-color: rgba(255,250,220,0.9);
  padding: 20px 30px;
  max-width: 440px;
  margin: 20px 0px;
}
.webinar-time p:nth-child(1) {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 0.8em;
}
.webinar-time p:nth-child(2) {
  margin-top: 5px;
  margin-bottom: 10px;
  font-family: Raleway;
  font-weight: bold;
  font-size: 1.4em;
}
.webinar-time p:nth-child(3) {
  margin-top: 10px;
  margin-bottom: 0px;
  font-size: 0.8em;
}
.webinar-time p:nth-child(3) span {
  font-family: monospace;
  font-size: 1.8em;
}
.webinar-prev {
  background-color: rgba(255,250,220,0.9);
  padding: 20px 30px;
  max-width: 440px;
  margin: 20px 0px;
}
.webinar-prev p:nth-child(2) {
  font-weight: bold;
}
.webinar-prev p:nth-child(3) {
  font-size: 0.8em;
}

a.impede {
  text-decoration: none !important;
  color: #000 !important;
}
.webinar-time p.webinar-live {
  font-size: 1.0em;
}
.webinar-time p:nth-child(4) {
  background-color: #F7E9C0;
  margin: 0px;
  padding: 10px;
}


#content_update .form-left {
  width: 10%;
}
#content_update .form-right {
  width: 80%;
}


i.content_start {
  position: relative;
  float: left;
  margin-right: -165px;
  width: 165px;
  height: 129px;
  background-image: url(../images/start-here.jpg);
  left: -212px;
  top: -20px;
}

p.link_btn_copy {
  font-size: 2.0em;
}


p.ad_icon {
  padding-top: 12px;
  padding-left: 75px;
  background-repeat: no-repeat;
  height: 42px;
}
p.ad_icon_user { background-image: url(../images/icon_user.jpg); }
p.ad_icon_key { background-image: url(../images/icon_key.jpg); }
p.ad_icon_piggy { background-image: url(../images/icon_piggy.jpg); }
p.ad_icon_globe { background-image: url(../images/icon_globe.jpg); }
p.ad_icon_indy { background-image: url(../images/icon_indicator.jpg); }
p.ad_icon_candle { background-image: url(../images/icon_candles.jpg); }
p.ad_icon_blog { background-image: url(../images/icon_blog.jpg); }
p.ad_icon_content { background-image: url(../images/icon_content.jpg); }

.processing {
  display: none;
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background: rgba(255,255,255,0.7);
}
.processing>div {
  background: linear-gradient(#FFF,#EEE);
  width: 300px;
  margin: auto;
  padding: 10px 30px;
  margin-top: 10%;
  border: 1px #DDD solid;
  border-radius: 10px;
  box-shadow: 0px 3px 10px rgba(0,0,0,0.4);
}
.processing p {
  margin: 0px;
}
.processing p:nth-child(2) {
  font-weight: bold;
}
.processing p:nth-child(3) {
  font-size: 0.8em;
}
.processing img {
  float: left;
  margin-top: 10px;
  margin-right: 20px;
}


.paybtn {
  transition: all 0.2s ease-in-out;
  margin-top: 15px;
  border: 1px #EEE solid;
}
.paybtn:hover {
  box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
  cursor: pointer;
}

.payment_dd {
  background-image: url(../images/payment_dd.jpg);
}
.payment_cdc {
  background-image: url(../images/payment_cdc.jpg);
  background-repeat: no-repeat;
  border: none;
  height: 92px;
  width: 231px;
  margin-left: 40%;
}
.payment_cdc_new {
  background-image: url(../images/get-access-button.png);
  background-repeat: no-repeat;
  border: none;
  height: 30px;
  margin-left: 43%;
}
@media screen and (max-width: 968px) {
  .payment_cdc {
    margin-left: 29%;
  }
}
@media screen and (max-width: 968px) {
  .payment_cdc_new {
    margin-left: 34%;
  }
}
.powered {
  font-size: 0.7em;
  margin-top: 10px;
}

table {
    padding: 30px;
}


@media screen and (max-width: 1200px) {
  body {
    background-position: center 0%;
  }
}
@media screen and (max-width: 1000px) {
  .page_col_3 {
    width: 48%;
  }
  .page_col_3:nth-child(4), .page_col_3:nth-child(7), .page_col_3:nth-child(10), .page_col_3:nth-child(13) {
    clear: none;
  }
  .page_col_3:nth-child(3), .page_col_3:nth-child(5), .page_col_3:nth-child(7), .page_col_3:nth-child(9), .page_col_3:nth-child(11), .page_col_3:nth-child(13), .page_col_3:nth-child(15) {
    clear: left;
  }
}
@media screen and (max-width: 900px) {
  #top_login {
  }
  li.inner_nav {
  }
  li.inner_nav>span {
    margin: -9px 20px 10px 20px;
    clear: both;
  }
  li.inner_nav>span:nth-child(2) {
    margin: -10px 0px 0px 0px;
    width: 100%;
    text-align: center;
  }
  div.nav_blue {
    height: 90px;
  }
}
@media screen and (max-width: 850px) {
  div.info_box {
    padding: 4% 8% 2% 2%;
    width: 90%;
  }
  .footer .col_3:nth-child(2) div {
    border-left: none;
    border-right: none;
  }

  p.hp_icon {
  }
  .footer .col_3 {
    width: 100%;
    padding: 2% 0%;
  }
  .col_3 div {
    padding: 2% 10% 1% 22%;
    background-repeat: no-repeat;
    background-position: 5% 5%;
  }
  div.blog_left, div.blog_right {
    width: 100%;
  }
  div.blog_right div {
    border: none;
    border-top: 4px #CCC solid;
    padding: 2%;
    margin: 6% 0%;
  }
}


@media screen and (max-width: 650px) {
  .col_2 {
    width: 98%;
  }
  .page_col_3 {
    width: 100%;
    padding: 2.0em 0%;
  }

  li.inner_nav>span:nth-child(1) {
    display: none;
  }
  li.inner_nav>span:nth-child(2) {
    margin: 10px 0px;
  }
  nav ul li.inner_nav {
    width: 100% !important;
    margin: 0px;
    height: auto;
  }
  nav ul li.inner_nav:hover {
    background-color: #223;
  }
  div.nav_blue {
    height: auto;
  }
}

@media screen and (max-width: 600px) {
  p.hp_icon {
  }
}

.billing td {
  padding: 5px 10px;
}
.users th {
  text-align: left;
}
.users .disabled {
  color: #999;
}
.users .disabled a {
  color: #999;
}
.users .disabled input {
  color: #999;
}


.row .column {
  width: 100%;
  box-sizing: border-box;
  float: left;
}
.row .column-2 {
  width: 50%;
  box-sizing: border-box;
  float: left;
}
.row .column-3-4 {
  width: 75%;
  box-sizing: border-box;
  float: left;
}
.row .column-1-4 {
  width: 25%;
  box-sizing: border-box;
  float: left;
}
@media screen and (max-width: 768px) {
  .row .column-2 {
    width: 100%;
  }
}

.sound-control {
  position: absolute;
  right: 10px;
  top: 50px;
  color: #999;
  display: block;
  width: 24px;
  font-size: 160%;
}
.signup_bar {
  background-color: #FFF;
  width: 100%;
  float: left;
}



.max {
  color:blue;
  font-family:impact;
  font-size:48px;
  line-height:56px;
}
.max_em {
  color:red;
}
.max_btn {
  text-align: right;
}
.max_btn a {
  color:#124;
  padding:10px 20px;
  background-color:#FE0;
  transition:all 0.2s ease-in-out;
  font-weight:bold;
}
.max_btn a:hover {
  background-color:#FE6;
  text-decoration: none;
}
.max_pad {
  border:4px blue solid;
  padding: 0px 40px 20px;
  margin: 20px;
}

.suh_button {
  display: block;
    width: 260px;
    background: #CF0;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.25);
    color: #321;
    margin: 40px auto;
    transition: all 0.1s ease-in-out;
}
.suh_button:hover {
  text-decoration: none;
    box-shadow: 1px 2px 2px rgba(0,0,0,0.35);
}
#transfa img:hover {
  cursor: pointer !important;
}
table.balance-header th {
  text-align: left;
}
.reading_width {
  max-width: 1000px;
  margin: auto;
}
.highlighter {
  background-color: yellow;
}
.simple-signup {
  width: 100%;
  text-align: center;
  background-color: #FE9;
  border: 1px #EC6 solid;
  border-radius: 5px;
  padding: 10px;
}
.simple-signup [type='email'] {
  width: 250px;
  max-width: 50%;
  padding: 5px;
}
.simple-signup [type='submit'] {
  padding: 5px 10px;
  background-color: #33C;
  border: 2px #009 solid;
  color: #FFF;
}
.simple-signup.error [type='email'] {
  border: 2px #D33 solid;
}
.simple-signup .message {
  display: none;
}
.simple-signup.error .message {
  display: block;
}
#aitsma {
  background-image: url(../images/london_world3.jpg);
}